Subject: Ticket Assigned - esclation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 26 Sep 2021 12:37:52 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esclation shafaq abbas                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shafaq abbas Bot:  Hi Shafaq Abbas ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0528616526            04:24 PM, 26th Sep                     shafaq abbas                             04:28 PM, 26th Sep                   mayar                   Hi Shafaq ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           04:28 PM, 26th Sep                     shafaq abbas                    Hello           04:29 PM, 26th Sep                     shafaq abbas                    I have requested for a return           04:29 PM, 26th Sep                     shafaq abbas                    But no one has contacted me for collecting it           04:29 PM, 26th Sep                   mayar                   Could you please share your order number so that I can assist you further?           04:29 PM, 26th Sep                     shafaq abbas                             04:29 PM, 26th Sep                     shafaq abbas                    It’s in the photo           04:30 PM, 26th Sep                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:30 PM, 26th Sep                     shafaq abbas                    Sure           04:31 PM, 26th Sep                     shafaq abbas                    Hello           04:33 PM, 26th Sep                     shafaq abbas                    Are you there?           04:33 PM, 26th Sep                   mayar                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           04:33 PM, 26th Sep                   mayar                   Is there anything else i can help you with?           04:33 PM, 26th Sep                     shafaq abbas                    I just don’t want the delivery time to lapse           04:33 PM, 26th Sep                     shafaq abbas                    Is there a complaint number?           04:34 PM, 26th Sep                   mayar                   We will update you via your email ASAP           04:36 PM, 26th Sep                   mayar                   Is there anything else i can help you with?           04:36 PM, 26th Sep                   mayar                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           04:37 PM, 26th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3148440